@font-face{
	font-family: Krona-One; font-display: swap;
	src:url('fonts/Krona-One.ttf') format('truetype');
}

/*@font-face{
	font-family: Roboto; font-display: swap;
	src:url('fonts/Roboto-Regular.ttf') format('truetype');
}*/

/*@font-face{
	font-family: Philosopher; font-display: swap;
	src:url('fonts/Philosopher-Regular.ttf') format('truetype');
}*/
/*标题字体*/
.TF {font-family: "Krona-One","PingFang SC","Arial";}

:root{
	--yiq-color-main:#000000;
	--yiq-color-main-active:#000000EE;
	--yiq-color-active:#ffb902;
	--yiq-color-active-hover:#f2c601;
	--yiq-color-box-shadow:rgba(0,0,0,0.1);
	--yiq-color-box-shadow-active:rgba(0,0,0,0.2);
	--yiq-color-link-hover:#ecc100;
}

*{padding:0px; margin:0px; box-sizing: border-box;}
.buttom_style {border:none; width:94px; height: 33px; background-color:var(--yiq-color-active); line-height:28px; cursor:hand; margin:0 auto; font-size:15px; color:#FFFFFF; border-radius:5px; -moz-border-radius:5px; cursor:pointer;}
table {font-size:13px; line-height:22px;}
input,textarea {color:#11121E; font-size:12px;outline:none;}

img {border:none;}
ul,li {padding:0px; margin:0px; list-style-type:none;}
h1,h2,h3,h4,h5,h6,h7,h8,dd {padding:0px; margin:0px;}

p {margin: 0px 0px 10px 0px;}

table {vertical-align: middle; text-align: center; border-collapse: collapse;}
.table thead tr {background-image:linear-gradient(to bottom,#FFF,#F8F8F8);}
.table {border: 1px #dedede solid;}
.table tr:nth-child(even) {background-color: #F8F8F8;}
.table tr:hover {background-color: #F0F0F0;}
.table tr th,.table tr td {padding: 10px;}
.table p {margin: 0px; padding: 0px;}
.table tbody tr:hover {
background-color: rgba(0,0,0,0.1);
color: #000;
}


/*重定义Boot*/
/*消息提示框----模态框*/
.modal {text-align: left; z-index: 999999999;}
.modal-dialog {max-width:320px;}
.modal-header {height:30px; overflow:hidden; padding:5px 15px; background-color:#F8F8F8;
background-image:-webkit-linear-gradient(to bottom,#FFF,#F8F8F8);
background-image:linear-gradient(to bottom,#FFF,#F8F8F8);
}
.modal-title {font-size:14px; font-weight:bold;}
.list-group {margin-bottom:0px;}
.list-group li {overflow:hidden;}
.Modal_Ico {width: 100%; height: auto; float: left; text-align: center; padding: 20px 0px;}
.Modal_Ico i {width: 80px; height: 80px; line-height: 80px; margin: 0px auto; display: inline-block; font-size: 60px; color: #FFF; font-weight: bold; border-radius: 100px; background-color: #006600;}
.Modal_Feedback {width: 100%; height: auto; font-size: 14px;}
.Modal_Close {width: 100%; height: auto; text-align: center; margin-top: 20px; cursor: pointer;}
.Modal_Close div {width: auto; height: 30px; line-height: 30px; margin: 0px auto; display: inline-block; color: #FFF; padding: 0px 10px; background-color: var(--yiq-color-main); border-radius: 30px;}
.Modal_Close div:hover {background-color: var(--yiq-color-active);}

/*滚动条*/
.YIQ_Scroll {padding-right:10px;}
.YIQ_Scroll::-webkit-scrollbar-track {background-color: #DEDEDE;}
.YIQ_Scroll::-webkit-scrollbar {width:3px; height:3px;}
.YIQ_Scroll::-webkit-scrollbar-thumb {background-color: var(--yiq-color-active);}

A {font-size: 16px;
font-smoothing: antialiased;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: antialiased;
}
A:link,A:visited,A:active {COLOR: #11121E; font-family:"PingFang SC",'arial', sans-serif; TEXT-DECORATION: none; text-align:left;outline:none;}
A:hover {COLOR: var(--yiq-color-link-hover);TEXT-DECORATION: underline; star:expression(this.onFocus=this.blur());}

::-webkit-input-placeholder { /* WebKit browsers */color: #999; font-size: 15px;}
::-moz-placeholder { /* Mozilla Firefox 19+ */color: #999; font-size: 15px;}
:-ms-input-placeholder { /* Internet Explorer 10+ */color: #999; font-size: 15px;}

body{text-align:center; margin:0px; font-size:16px; line-height:22px; background-color:#FFF; font-family:"PingFang SC",'arial', 'PingFang SC', sans-serif; color:#000;
font-smoothing: antialiased;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: antialiased;
}

/*基础样式设置*/
.Font_Size_Text_Small {font-size: 12px; line-height: 20px;}
.Font_Size_Text0 {font-size: 14px; line-height: 20px;}
.Font_Size_Text {font-size: 16px; line-height: 25px;}
.Font_Size_Text1 {font-size: 18px; line-height: 30px;}
.Font_Size_Title {font-size: 22px; line-height: 30px;}
.Font_Size_Title1 {font-size: 32px; line-height: 40px;}
.Font_Size_Title2 {font-size: 38px; line-height: 40px;}
.Font_Size_Title3 {font-size: 48px; line-height: 50px;}
.Font_Size_Title_N {font-size: 28px; line-height: 4rem;}

.Btn {width: 100%; height: auto; float: left;}
.Btn a,.Btn div {width: auto; height: 33px; line-height: 33px; float: left; overflow: hidden; background-color: var(--yiq-color-active); color: #000; padding: 0px 15px; border-radius: 5px; margin-right: 10px; text-decoration: none; cursor: pointer;
-webkit-transition: all .2s ease-in-out;
-moz-transition: all .2s ease-in-out;
transition: all .2s ease-in-out;
}
.Btn a:hover,.Btn div:hover {background-color: var(--yiq-color-active-hover); text-decoration: none; padding: 0px 15px; box-shadow: 1px 1px 3px 1px rgba(0,0,0,0.3);}
.Btn div {background-color: var(--yiq-color-main);}
.Btn div:hover {background-color: var(--yiq-color-main-active);}
.Btn_Small a {height: 25px; line-height: 25px; font-size: 12px; padding: 0px 10px;}
.Btn_Small a:hover,.Btn_Small div:hover {padding: 0px 15px;}
.Btn_Big a {height: 40px; line-height: 40px;}
.Btn_Big a:hover.Btn_Big div:hover {padding: 0px 35px;}
.Btn_Color1 a {background-color: var(--yiq-color-main);}
.Btn_Color1 a:hover {background-color: var(--yiq-color-main-active);}
.Btn_Center a {float: none; margin: 0px auto; display: inline-block; margin-top: 3%;}
.Btn_News_List {width: auto; float: right;}
.BtnInTable a {height: 25px; line-height: 25px; font-size: 12px; padding: 0px 10px;}
.BtnInTable a:hover {padding: 0px 10px;}

/*背景*/
.Body_Hui {background-color: #F5F5F5;}

/*网页整体框架*/
.CSS_Body {width:100%; height:auto; float: left; padding: 0px; margin: 0px;}
.CSS_C {width: 100%; max-width: 1500px; height: auto; margin: 0px auto; display:inline-block;}
.CSS_C_Small {max-width: 1000px;}

.loginHtml {width: 100%; height: 100%; float: left; padding: 0px; overflow: 0px; overflow: hidden;}
.loginHtml body {width: 100%; height: 100%; float: left;}
.loginHtml body .CSS_Body {width: 100%; height: 100%; float: left;}
.loginB {width: 100%; height: 100%; float: left; position: relative;}
.loginB canvas {z-index: -1; position:relative;}
.loginK {width: 100%; height: 100%; position: absolute; left: 0px; top: 0px; display: flex; align-items: center; justify-content: center; z-index: 1;}
.loginBox {width: 450px; max-width: 80%; background-color: #FFF; border-radius: 15px; padding: 2% 3%;}
.loginBox1 {width: 600px;}
.loginBoxT {width: 100%; float: left; margin-bottom: 10%;}
.loginBoxT span {width: auto; height: 50px; line-height: 50px; float: left;}
.loginBoxT div {width: auto; float: right; text-align: center;}
.loginBoxT div img {height: 50px;}
.loginBoxForm {width: 100%; float: left; position: relative;}
.loginBoxForm li {width: 100%; height: 44px; float: left; overflow: hidden; border: 1px #DEDEDE solid; border-radius: 5px; margin-top: 6%;}
.loginBoxForm li:first-child {margin-top: 0px;}
.loginBoxForm li div {width: 100%; height: 100%; line-height: 42px; float: left;}
.loginBoxForm li div input {width: 100%; height: 100%; float: left; border: none; padding: 0px 20px; font-size: 16px;}
.loginBoxForm li div select {width: 100%; height: 100%; border: none; padding: 0px 20px;}
.loginBoxForm li.code div {width: calc(100% - 100px);}
.loginBoxForm li.code font {width: 100px; height: 44px; float: left; background-color: #F5F5F5; border-left: 1px #DEDEDE solid;}
.loginBoxForm li.forgot {height: auto; border: none; text-align: right; margin-top: 5px;}
.loginBoxForm li.forgot div {width: auto; float: left;}
.loginBoxForm li.forgot div:nth-child(2) {float: right;}
.loginBoxForm li.forgot div a {font-size: 14px; text-decoration: underline;}
.loginBoxForm li.loginBtn {height: auto; border: none;}
.loginBoxForm li.loginBtn input {width: 100%; height: 44px; line-height: 44px; background-color: var(--yiq-color-active); color: var(--yiq-color-main); border-radius: 5px; border: none; font-size: 16px;}
.loginBoxForm li.loginBtn input:hover {background-color: var(--yiq-color-active-hover);}
.loginBoxForm li.beiAn {height: 100%; border: none; font-size: 14px; position: absolute; left: 0px; top: calc(100% + 50px);}
.loginBoxForm li.beiAn a {font-size: 14px;}
.loginBoxForm li.text {height: auto;}
.loginBoxForm li.text div {height: auto;}
.loginBoxForm li.text div textarea {width: 100%; height: 215px; border: none; padding: 10px; float: left;}

.loginNei .loginK {position: relative; float: left; padding: 5% 0px;}
.loginNei .loginK .loginBox {padding: 3%;}

/*验证码*/
#loginCodePushRefresh {cursor: pointer;}

/*框影子*/
.myBox {box-shadow: 0px 0px 5px 5px var(--yiq-color-box-shadow); border-bottom: 5px var(--yiq-color-main) solid; transition: all .2s ease-in-out;}
.myBox:hover {box-shadow: 0px 0px 5px 5px var(--yiq-color-box-shadow-active); border-bottom: 5px var(--yiq-color-active) solid;}

/*背景大LOGO*/
.bgLOGO {background-image: url("images/logo_bg.webp"); background-repeat: no-repeat; background-position: center center; background-size: 80% auto;}

.CSS_Top {width: 100%; height: 70px; float: left; background-color: var(--yiq-color-active); z-index: 999999999; background-image:linear-gradient(to right,#ffd101,#ffb902);}
.CSS_Top_Logo {width: 35%; height: 100%; float: left; background-color: #FFF; position: relative;}
.CSS_Top_Logo img {width: auto; height: 100%;}
.CSS_Top_Logo::after {content: ""; width: 79px; height: 100%; background-image: url("images/logo_b.webp"); position: absolute; background-size: auto 100%; background-repeat: no-repeat; background-position: left top; left: calc(100% - 1px); top: 0px; z-index: 1;}
.CSS_Top_Search {width: auto; height: 100%; float: left; margin-left: 100px; display: flex; align-items: center; align-content: center;}
.CSS_Top_Search ul {width: auto; height: 35px; line-height: 35px; float: left; background-color: #FFF; border-radius: 40px; overflow: hidden;}
.CSS_Top_Search ul li {width: 300px; height: 100%; float: left;}
.CSS_Top_Search ul li input {width: calc(100% - 50px); height: 100%; float: left; border: none; padding: 0px 20px;}
.CSS_Top_Search ul li i {width: 50px; height: 100%; float: left; background-color: var(--yiq-color-main); color: #FFF; font-size: 18px; font-weight: bold; cursor: pointer;}
.CSS_Top_User {width: auto; height: 100%; float: right; display: flex; align-items: center; align-content: center; margin-right: 3%; position: relative;}
.CSS_Top_User i {width: 35px; height: 35px; line-height: 35px; float: left; background-color: #000; border-radius: 35px; font-size: 24px; color: #FFF; font-weight: bold; transition: all .2s ease-in-out; position: relative;}
.CSS_Top_User i.newMessage::after {content: ""; width: 8px; height: 8px; border-radius: 10px; background-color: red; position: absolute; right: 2px; top: 2px;}
.CSS_Top_User_Menu {width: 120px; position: absolute; left: calc(-60px + 17px); top: 100%; z-index: 9999999; display: none;}
.CSS_Top_User_Menu_List {width: 100%; float: left; position: relative;}
.CSS_Top_User_Menu_List::before {content: ""; width: 20px; height: 20px; position: absolute; left: calc(50% - 10px); top: -2px; background-color: #FFF; transform:rotate(45deg);}
.CSS_Top_User_Menu_List ul {width: 100%; float: left; background-color: #FFF; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; padding: 15px 0px;}
.CSS_Top_User_Menu_List ul li {width: 100%; height: 30px; line-height: 30px; float: left; position: relative;}
.CSS_Top_User_Menu_List ul li div {width: auto; height: 100%; margin: 0px auto; display: inline-block; position: relative;}
.CSS_Top_User_Menu_List ul li a {font-size: 15px;}
.CSS_Top_User_Menu_List ul li.line {height: 0px; border-top: 1px #efefef solid; margin: 10px 0px;}
.CSS_Top_User_Menu_List ul li.newMessage div::before {content: ""; width: 5px; height: 5px; border-radius: 10px; background-color: red; position: absolute; right: -5px; top: 5px;}
.CSS_Top_User:hover .CSS_Top_User_Menu {display: inline;}
.CSS_Top_User:hover i {background-color: #FFF; color: var(--yiq-color-main);}

.ad {width: 100%; height: 200px; float: left; position: relative; background-image: url("images/ad_img.webp"); background-size: auto 100%; background-repeat: no-repeat; background-position: center; transition: all .2s ease-in-out;}
.adTxt {width: 100%; height: 100%; position: absolute; left: 0px; top: 0px;}
.adTxtBox {width: 100%; max-width: 1500px; height: 100%; margin: 0px auto; display: inline-block; display: flex; align-items: center; align-content: center;}
.adTxtBox div {width: 100%; float: left; color: #FFF; text-align: left;}
.adTxtBox div span {width: 100%; float: left; color: #FFF; font-weight: bold;}
.adTxtBox div font {width: 100%; float: left; color: rgba(255,255,255,0.8);}

/*网站菜单*/
.menu {width: auto; height: 100%; float: right; display: flex; align-items: center; align-content: center; margin-right: 3%; position: relative;}
.menuBtn {width: 25px; height: 25px; float: left; position: relative;}
.menuBtn::after {content: ""; width: 100%; height: 2px; position: absolute; left: 0px; top: 6px; background-color: var(--yiq-color-main); transition: all .2s ease-in-out;}
.menuBtn span {width: 100%; height: 2px; position: absolute; left: 0px; top: 12px; background-color: var(--yiq-color-main); transition: all .2s ease-in-out;}
.menuBtn::before {content: ""; width: 100%; height: 2px; position: absolute; left: 0px; top: 18px; background-color: var(--yiq-color-main); transition: all .2s ease-in-out;}
.menuList {width: 120px; position: absolute; left: calc(-60px + 17px); top: 100%; z-index: 9999999; display: none; background-color: var(--yiq-color-active); padding: 15px 0px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px;}
.menuList li {width: 100%; height: 30px; line-height: 30px; float: left;}
.menuList li a {font-size: 15px;}
.menuList li a:hover {color: var(--yiq-color-main);}
.menu:hover .menuList {display: inline;}
.menuBtn:hover::after {transform: rotate(45deg); top: 13px;}
.menuBtn:hover span {width: 0px; left: 50%;}
.menuBtn:hover::before {transform: rotate(-45deg); top: 13px;}

/*产品列表页*/
.cp {width: 100%; float: left;}
.cp_line {width: 100%; float: left; text-align: left; color: var(--yiq-color-active); font-weight: bold; margin: 1% 0px 1% 0px;}
.cp_line:first-child {margin-top: 5%;}
.cp li {width: 22.75%; float: left; margin-right: 3%; margin-bottom: 3%; text-align: left; cursor: pointer; position: relative;}
.cp li:nth-child(4n) {margin-right: 0px;}
.cp li b {width: 100%; float: left; transition: all .2s ease-in-out;}
.cp li span {width: 100%; height: 40px; line-height: 20px; float: left; overflow: hidden; margin-top: 10px;}
.cp li u {height: 25px; line-height: 25px; font-size: 12px; color: #000; background-color: #DEDEDE; padding: 0px 10px; border-radius: 20px; text-decoration: none; position: absolute; right: 10px; top: 10px;}
.cp li:hover b {color: #ffb902;}
/*.cp li:hover u {background-color: var(--yiq-color-active); color: #FFF;}*/

/*内页小框*/
.neiBox {transition: all .2s ease-in-out; border-radius: 5px; padding: 2%; background-color: #F5F5F5;}
.neiBox:hover {box-shadow: 0px 0px 5px 5px rgba(0,0,0,0.1);}

/*左右框架*/
.CSS_Left {width: 250px; background-color: #FFF; float: left; transition: all .2s ease-in-out; margin-top: 2%;}
.CSS_Right {width: calc(100% - 250px - 50px); float: right; transition: all .2s ease-in-out; margin-top: 2%;}

/*版本号与返回按钮*/
.version {width: 100%; float: left; margin-top: 3%; margin-bottom: 2%;}
.version div {width: auto; float: left; font-weight: bold;}
.version span {width: auto; float: right;}

/*资料类型*/
.fileTypeBox {width: 100%; float: left; position: relative;}
.fileTypeBoxTitle {width: 100%; float: left; font-weight: bold; text-align: left;}
.fileTypeBoxTitle i {font-size: 13px; display: none;}
.fileType {width: 100%; float: left;}
.fileType li {width: 100%; height: auto; float: left; text-align: left; position: relative;}
.fileType li span {width: 100%; float: left;padding-left: 13px;}
.fileType span::before {content: ""; width: 5px; height: 15px; position: absolute; left: 0px; top: 13px; background-color: #EEE; border-radius: 10px; }
.fileType li span a {width: auto; height: 40px; line-height: 40px; text-decoration: none; white-space: nowrap;}
.fileType li span.current {}
.fileType li span.current a:first-child {color: var(--yiq-color-active);}
.fileType li span.current::before {background-color: var(--yiq-color-active);}
.fileType li div font {width: 100%; float: left; padding-left: 15px;}
.fileType li div font a {width: auto; height: 25px; line-height: 25px; float: left; font-size: 12px; text-decoration: none; white-space: nowrap;}
.fileType li div font.current a {color: var(--yiq-color-active);}
.fileType li div font.ji1 {padding-left: 30px;}
.fileType li div font.ji2 {padding-left: 45px;}

/*历史版本*/
.history {width: 100%; float: left; margin-top: 20px; text-align: left; position: relative;}
.history b {width: 100%; float: left;}
.history b i {font-size: 13px; display: none;}
.history ul {width: 100%; float: left; margin-top: 10px;}
.history ul li {width: 100%; float: left;}
.history ul li a {width: auto; height: 30px; line-height: 30px; float: left; overflow: hidden; padding-left: 15px; background-image: url("images/icon.gif"); background-repeat: no-repeat; background-position: left center; font-size: 13px; text-decoration: none; white-space: nowrap;}
.history ul li.current a {color: var(--yiq-color-active);}

/*文件列表页（盒子式）*/
.files {width: 100%; float: left;}
.files li {width: 31.33%; float: left; margin-right: 3%; margin-bottom: 3%; text-align: left;}
.files li:nth-child(3n) {margin-right: 0px;}
.files li b {width: 100%; float: left; transition: all .2s ease-in-out;}
.files li span {width: 100%; height: 20px; line-height: 20px; float: left; overflow: hidden; margin-top: 10px; font-size: 12px; font-family: "Simsun";}
.files li:hover b {color: #ffb902;}
.files li div {width: 100%; height: 20px; line-height: 20px; float: left; margin-top: 10px;}
.files li div a {color: #000;}
.files li div a i {font-size: 18px;}
.files li div font {width: auto; height: 20px; line-height: 20px; color: #999; font-size: 12px; font-family: "Simsun"; float: right;}
.files li u {width: 100%; line-height: 20px; float: left; text-align: right; font-size: 12px; font-family: "Simsun"; font-style: normal; text-decoration: none; margin-top: 10px; color: #999;}

/*文件列表页（表格式）*/
.filesTable tbody tr td {
  padding: 20px !important;
}
.filesTable thead tr th {
  padding: 10px 20px !important;
}
.filesTable {border-radius: 10px; overflow: hidden; float: left;}
.filesTable thead tr th {background-color: var(--yiq-color-active);}
.filesTable thead tr th:first-child {text-align: left;}
.filesTable tbody tr td:first-child {text-align: left; background-image: url("images/icon.gif"); background-position: left 10px top 27px; background-repeat: no-repeat; padding:  20px 20px 20px 30px !important;}
.filesTable tbody tr td:first-child a {font-size: 14px; text-decoration: underline;}
.filesTable tbody tr td:first-child font {color: #999; font-size: 12px;}
.filesTable tbody tr td {vertical-align: middle;}
.filesTable tbody tr td:last-child a {width: auto; height: 20px; line-height: 20px; padding: 0px 5px; margin: 0px auto; float: none; display: inline-block; background-color: var(--yiq-color-active); text-align: center; border-radius: 5px; font-size: 12px;}
.filesTable tbody tr td:last-child a i{font-weight: bold;}
.filesTable tbody tr td:last-child a:hover {color: #000; text-decoration: none;}

/*工单列表*/
.workList {width: 100%; float: left; margin-top: 1%;}
.workList li {width: 100%; float: left; background-color: #F5F5F5; border-radius: 5px; padding: 2%; text-align: left; margin-top: 3%; position: relative;}
.workList li:first-child {margin-top: 0px;}
.workListNoRead {width: auto; height: 20px; line-height: 20px; border-radius: 20px; background-color: red; color: #FFF; position: absolute; right: 10px; top: 10px; padding: 0px 7px; font-size: 12px;}
.workListT {width: 100%; max-height: 50px; line-height: 25px; float: left; overflow: hidden;}
.workListB {width: 100%; float: left; font-size: 12px; margin-top: 20px; color: #999;}
.workListBL {width: auto; float: left;}
.workListBL div {width: auto; float: left; margin-left: 20px;}
.workListBL div:first-child {margin-left: 0px;}
.workListBL div i {width: 20px; height: 20px; line-height: 20px; float: left; font-weight: bold; font-size: 18px;}
.workListBL div span {width: auto; height: 20px; line-height: 20px; float: left;}
.workListBR {width: auto; float: right;}

.workNone {width: 500px; max-width: 80%; height: auto; margin: 20% auto 14% auto; display: inline-block; border-radius: 300px; background-color: var(--yiq-color-active); padding: 5%; color: var(--yiq-color-main); position:relative;}
.workNone img {width: 30%; height: auto; position: absolute; left: 0px; bottom: -10px;}
.workNone_R {width: 60%; height: auto; float: right;}
.workNone_R_Text {width: 100%; float: left; text-align: left;}
.workNone_R_Btn {width: 100%; float: left;}
.workNone_R_Btn a {width: auto; height: 33px; line-height: 33px; padding: 0px 15px; border-radius: 33px; background-color: var(--yiq-color-main); color: var(--yiq-color-active); float: left; margin-top: 10%; text-decoration: none;}

/*工单详细*/
.workInfo {width: 100%; float: left; background-color: #F5F5F5; border-radius: 10px; padding: 5%;}
.workInfo_List {width: 100%; float: left; max-height: 400px; overflow: hidden; overflow-y: auto;}
.workInfo_List ul {width: 100%; float: left;}
.workInfo_List ul li {width: 100%; float: left; margin-top: 2%;}
.workInfo_List ul li:first-child {margin-top: 0px;}
.workInfo_List_User {width: 50px; height: 50px; float: right; border-radius: 50px; overflow: hidden; background-color: #FFF; background-image: url("images/logo.webp"); background-repeat: no-repeat; background-size: 80% auto; background-position: center center;}
.workInfo_List_User i {line-height: 50px; font-size: 30px; display: none;}
.workInfo_List_Box {width: auto; max-width: 70%; min-width: 150px; height: auto; float: right; position: relative; padding: 15px; background-color: #FFF; border-radius: 5px; margin-left: 0px; margin-right: 20px;}
.workInfo_List_Box::before {content: ""; width: 15px; height: 15px; position: absolute; left: calc(100% - 10px); top: 20px; transform: rotate(45deg); background-color: #FFF;}
.workInfo_List_Box_Content {width: 100%; float: left; text-align: left;}
.workInfo_List_Box_Images {width: 100%; float: left; margin: 10px 0px;}
.workInfo_List_Box_Images div {width: 40px; height: 40px; float: left; display: flex; align-items: center; align-content: center; text-align: center; margin-left: 5px; background-color: #FFF; cursor: pointer; border-radius: 5px; overflow: hidden;}
.workInfo_List_Box_Images div:first-child{margin-left: 0px;}
.workInfo_List_Box_Images div img {width: auto; height: auto; max-width: 100%; max-height: 100%;}
.workInfo_List_Box_File {width: 100%; float: left;}
.workInfo_List_Box_File a {color: #000;}
.workInfo_List_Box_Date {width: 100%; float: left; text-align: left; line-height: 15px; font-size: 12px; color: #999; text-align: right;}
.workInfo_List ul li.myself .workInfo_List_User {background-image: url(""); float: left;}
.workInfo_List ul li.myself .workInfo_List_User i {display: inline;}
.workInfo_List ul li.myself .workInfo_List_Box {background-color: #95ec69; float: left; margin-left: 20px; margin-right: 0px;}
.workInfo_List ul li.myself .workInfo_List_Box::before {background-color: #95ec69; left: -5px;}
.workInfo_List ul li.myself .workInfo_List_Box font:nth-child(2) {color: #5da339;}
.workInfo_Form {width: 100%; float: left; margin-top: 5%; padding-top: 5%; border-top: 1px #DEDEDE dashed;}
.workInfo_Form_Box {width: 100%; max-width: 450px; margin: 0px auto; display: inline-block; background-color: #FFF; padding: 5%; border-radius: 10px;}

/*多图显示*/
.imagesBox {width: 100%; height: 100%; position: absolute; left: 0px; top: 0px; background-color: rgba(0,0,0,0.9); z-index: 99999; display: none;}
.imagesBoxC {width: 100%; height: 100%; float: left; display: flex; align-items: center; align-content: center; position: relative; text-align: center;}
.imagesBoxClose {width: 30px; height: 30px; position: absolute; right: 10px; top: 10px;}
.imagesBoxClose i {font-size: 30px; color: #FFF; cursor: pointer;}
.imagesBoxImage {width: 100%; max-width: 80%; height: 100%; max-height: 80%; margin: 0px auto; display: inline-flex; align-items: center; justify-content: center;}
.imagesBoxImage img {width: auto; max-width: 100%; height: auto; max-height: 100%;}
.imagesBoxLeft {width: auto; position: absolute; left: 5%; top: calc(50% - 15px);}
.imagesBoxLeft i {width: auto; height: auto; line-height: 30px; color: #FFF; font-size: 30px; cursor: pointer;}
.imagesBoxRight {width: auto; position: absolute; right: 5%; top: calc(50% - 15px);}
.imagesBoxRight i {width: auto; height: auto; line-height: 30px; color: #FFF; font-size: 30px; cursor: pointer;}

/*缩略图*/
.SL_Img {width:100%; float:left; overflow:hidden}
.SL_Img_L {width:auto; height:auto; float:left; overflow:hidden;}
.SL_Img_L img,.SL_Img_L video {width:auto; height:auto; max-width:200px; max-height:200px;}
.SL_Img_R {width:150px; height:auto; float:left; overflow:hidden; margin-left:10px; display:inline; position:relative;}
.SL_Img_R input[type="file"] {display:none;}

/*多图上传*/
.SL_Img_Title {width: 80px; height: 80px; float: left;}
.SL_Img_Duo {width: calc(100% - 80px); height: auto; float: left;}
.SL_Img_Duo div {width: 80px; height: 80px; float: left; overflow: hidden; margin: 0px 10px 0px 0px; border: 1px #DEDEDE dashed; position: relative; display: flex; align-items: center; align-content: center; text-align: center;}
.SL_Img_Duo div img {width: auto; height: auto; max-width: 100%; max-height: 100%; cursor: pointer; margin: 0px auto; display: inline-block;}
.SL_Img_Duo div font {width: 100%; height: 20px; position: absolute; left: 0px; top: 0px;}
.SL_Img_Duo div font dd {width: 50%; height:auto; float: left; overflow: hidden;}
.SL_Img_Duo div font dd i {width: 20px; height: 20px; line-height: 20px; text-align: center; float: left; color: #000; font-size: 15px; cursor: pointer; background-color: #FFF; border-radius: 30px; display: none;}
.SL_Img_Duo div font dd i:hover {color: #F00;}
.SL_Img_Duo div font dd:nth-child(1) {width: 70%;}
.SL_Img_Duo div font dd:nth-child(2) {width: 30%;}
.SL_Img_Duo div font dd:nth-child(2) i {float: right;}
.SL_Img_Duo div:hover {border-color: var(--yiq-color-active);}
.SL_Img_Duo div:hover i {display: inline;}
.SL_Img_Duo div:first-child dd:first-child i:first-child {display: none;}
.SL_Img_Duo div:nth-child(8) dd:first-child i:last-child {display: none;}

/*图片剪切*/
.UpImg_CC {width: 100%; height: 100%; position: fixed; left: 0px; top: 0px; background-color: #000; background-color: rgba(0,0,0,0.8); align-items: center; justify-content: center; z-index: 999999999; display: none;}
.UpImg {width: 100%; max-width: 1200px; float: left; background-color: #FFF; padding: 3%;}
.UpImg_L {width: calc(100% - 200px - 100px); height: 400px; float: left; background-color: #DEDEDE;}
.UpImg_L div {width: 100%;height: 100%; float: left;}
.UpImg_L div img {width: auto; max-width: 100%; height: auto; max-height: 100%;}
.UpImg_R {width: 200px; height: auto; float: right; height: auto; overflow: hidden;}
.UpImg_R div {width: 100%; height: auto; float: left; overflow: hidden; position:relative;}
.UpImg_R div p {width: 100%; height: 0px; float: left; overflow: hidden; padding: 0px; margin: 0px; margin-top: 100%;}
.UpImg_R div font {width: 100%; height: 100%; position: absolute; left: 0px; top: 0px; background-color: #DEDEDE;}
.UpImg_R span {width: 100%; height: auto; float: left; overflow: hidden; margin-top: 5%;}

.ImgCut {width: 100%; height: auto; float: left; overflow: hidden; position: relative;}
.ImgCut_Img {width: 100%; height: auto; float: left;}
.ImgCut_Img img {width: auto; max-height: 300px;}

/*底部*/
.Bottom_C {width:100%; height:auto; float:left; background-color:#000; color: #808080; margin-top: 4%; padding: 2% 0px; font-size: 16px; line-height: 50px;}
.Bottom {width: 100%; height: auto; float: left;}
.Bottom_T {width: 100%; height: auto; float: left; overflow: hidden;}
.Bottom_T_L {width: 280px; height: auto; float: left; overflow: hidden; padding-top: 50px;}
.Bottom_T_L img {width: 100%; height: auto;}
.Bottom_T_C {width: calc(100% - 820px); height: auto; float: left; overflow: hidden;}
.Bottom_T_C ul {width: 100%; height: auto; float: left; overflow: hidden;}
.Bottom_T_C ul li {width: 100%; height: auto; float: left; overflow: hidden;}
.Bottom_T_R {width: 500px; height: auto; float: right; overflow: hidden; text-align: left;}
.Bottom_T_R div {width: 100%; float: left; line-height: 25px; margin: 10px 0px 15px 0px;}
.Bottom_T_R div:first-child {margin-bottom: 0px;}
.Bottom_T_R div:nth-child(2) {margin-top: 0px;}
.Bottom_T_R span {width: 100%; float: left; line-height: 25px; margin-top: 14px;}
.Bottom_B {width: 100%; height: auto; float: left; overflow: hidden; margin-top: 2%;}
.Bottom_B div {width: auto; height: auto; float: right; overflow: hidden; text-align: right;}
.Bottom_B span {width: auto; height: auto; float: right; overflow: hidden;}

.Bottom A { font-size: 16px;}
.Bottom A:link,.Bottom A:visited,.Bottom A:active {color: #808080;}
.Bottom A:hover {text-decoration:none; color: #FFF;}

/*左侧资料目录*/
.item {width: 100%; float: left; overflow: hidden; text-align: left; padding: 20px;}
.item div {width: 100%; float: left; background-image: url("images/mulu.webp"); background-repeat: no-repeat; background-size: 20px auto; background-position: 0px center; padding-left: 30px; font-size: 18px; font-weight: bold;}
.item ul {width: 100%; float: left; margin-top: 10px;}
.item ul li {width: 100%; min-height: 30px; line-height: 30px; float: left;}
.item ul li a {width: 100%; float: left; text-align: left; background-image: url("images/mulu.webp"); background-repeat: no-repeat; background-size: 15px auto; background-position: 20px center; padding-left: 40px;}
.item ul li span {width: 100%; height: auto; float: left; padding-left: 20px;}
.item ul li span a {width: 100%; height: 100%; float: left; overflow: hidden; background-image: url(""); padding-left: 20px; font-size: 14px;}
.item a.current {color: var(--yiq-color-active);}

/*内页表单框*/
.FormN {width: 100%; float: left; margin-top: 5%;}
.FormNBox {width: 450px; max-width: 80%; margin: 0px auto; display: inline-block; background-color: #FFF; border-radius: 20px; padding: 2%;}
.FormNBoxT {width: 100%; float: left; font-size: 16px; font-weight: bold;}
.FormNBox ul {width: 100%; float: left; margin-top: 5%;}
.FormNBox ul li {width: 100%; height: 35px; line-height: 35px; float: left; border-radius: 5px; border: 1px #DEDEDE solid; overflow: hidden; margin-top: 5%;}
.FormNBox ul li span {width: 35px; line-height: 33px; float: left; border-right: 1px #DEDEDE solid; background-image:linear-gradient(to bottom,#FFF,#F0F0F0);}
.FormNBox ul li span i {font-size: 18px; font-weight: bold;}
.FormNBox ul li div {width: calc(100% - 35px); height: 100%; line-height: 42px; float: left;}
.FormNBox ul li div input {width: 100%; height: 100%; float: left; border: none; padding: 0px 20px; font-size: 16px;}
.FormNBox ul li button {width: 100%; height: 35px; float: left; border: none; background-color: var(--yiq-color-main); color: #FFF;}

/*搜索结果页*/
.Search {width: 100%; float: left; margin-top: 5%;}
.Search .files li {width: 22.75%;}
.Search .files li:nth-child(n) {margin-right: 3%;}
.Search .files li:nth-child(4n) {margin-right: 0px;}

/*隔P*/
.GImg {position: relative;}
.GImg p {width: 100%; height: 0px; float: left; padding: 0px; margin: 0px; margin-top: 100%;}
.GImg img {width: 100%; height: 100%; position: absolute; left: 0px; top: 0px;}

.GP {width: 100%; height: 0px; float: left; padding: 0px; margin: 0px; margin-top: 100%;}
.GP32 {margin-top: 66.66%;}
.GP75 {margin-top: 75%;}
.GI {width: 100%; height: 100%; position: absolute; left: 0px; top: 0px;}

/*图片放大*/
[yiq-act="Zoom_Img"] {cursor: zoom-in;}
.Zoom_Img {width: 100%; height: 100%; position: fixed; left: 0px; top: 0px; background-color: rgba(0,0,0,0.8); display: none; align-items: center; justify-content: center; z-index: 20; cursor: zoom-out;}
.Zoom_Img img {width: auto; height: auto; max-width: 100%; max-height: 100%;}

/*文章内容标准格式*/
.formatText h2 {color: #000; margin: 5% 0px 2% 0px; font-weight: bold; font-size: 1.2em;}
.formatText h3 {color: #000; margin: 5% 0px 2% 0px; font-weight: bold; font-size: 1.1em;}
.formatText ul {list-style-position: inside;}
.formatText ul li {list-style-type: disc; line-height: 25px;}
.formatText ol {counter-reset: my-counter; /* 初始化计数器 */list-style-position: inside;}
.formatText ol li {list-style-type: decimal; line-height: 25px; counter-increment: my-counter;}
.formatText ol li::marker {content: counter(my-counter) "、";}
.formatText blockquote {background-color:#ebffeb; border-left: none; padding: 2%; font-size: 13px; line-height: 25px; margin-top: 2%;}
.formatText blockquote p {margin: 0px;}
.formatText a {text-decoration: underline; font-size: 15px; color: #000; color: blue;}
.formatText a:hover {color: var(--yiq-color-active);}
.formatText td {line-height: 30px;}

/*面包屑导航*/
.DaoHang {width: 100%; height: 40px; line-height: 40px; float: left; background-image:linear-gradient(to bottom,#FFF,#F8F8F8); border-bottom: 1px #DEDEDE solid; position: relative; padding: 0px 10px;}
.DaoHang::after {content: ""; width: 100%; height: 0px; position: absolute; left: 0px; bottom: -2px; border-bottom: 1px #FFF solid;}
.DaoHang_Pos {width: auto; float: left; font-size: 14px;}
.DaoHang_Pos i {width: auto; height: 40px; float: left; margin-right: 7px;}
.DaoHang_Pos a {font-size: 12px;}
.DaoHang_Pos nav {width: auto; float: left;}
.DaoHang_Pos nav ul {width: auto; float: left;}
.DaoHang_Pos nav ul li {width: auto; float: left; font-size: 12px; color: #666;}
.DaoHang_Pos nav ul li::after {content: ">"; width: auto; color: #999; margin: 0px 5px; font-family: "Simsun";}
.DaoHang_Pos nav ul li:last-child::after {display: none;}

/*翻页*/
.R_Page {width:100%; height:30px; float:left; text-align:center; margin:5% 0px 2% 0px;}
.R_Page_C {width:auto; height:auto; max-height:auto; margin-left:auto; margin-right:auto; display:inline-block; padding:0px;}
.R_Page_C A,.R_Page_C A:link,.R_Page_C A:visited,.R_Page_C A:active {width:auto; height:30px; line-height:30px; float:left; overflow:hidden; background-color:#FFF; text-align:center; color: var(--yiq-color-main); margin-left:5px; padding:0px 8px 0px 8px; font-family:"Arial"; font-size: 16px;
border-radius: 3px;
-webkit-transition: all .1s ease-in-out;
-moz-transition: all .1s ease-in-out;
transition: all .1s ease-in-out;
box-shadow: 0px 0px 5px #CCC;
box-shadow: 0px 0px 5px rgba(0,0,0,0.1);
}
.R_Page_C A:hover,.R_Page_C A.current {background-color:var(--yiq-color-active); color:#000; text-decoration:none;}
.R_Page_C A i {line-height:30px; font-size: 24px;}

/*此页已不存在*/
.Error {width:100%; height:300px; float:left; overflow:hidden; background-image:url(images/error.webp); background-repeat:no-repeat; background-position:center center;}

/*文件上传到云*/
.UpFileBox {width: 100%; float: left;}
.UpFileBox_Title {width: 60px; height: 60px; line-height: 60px; float: left; text-align: left;}
.UpFileBox_File {width: 60px; height: 60px; float: left; border: 1px #DEDEDE dashed; cursor: pointer;}
.UpFileBox_File.yes {border: 1px green solid; color: green;}
.UpFileBox_File:hover {border-color: var(--yiq-color-active); color: var(--yiq-color-active);}
.UpFileBox_File [name='selectfile'] {display: none;}
.UpFileBox_File_Box {width: 100%; height: 100%; float: left;}
.UpFileBox_File_Box span {width: 100%; height: 30px; float: left;}
.UpFileBox_File_Box span i {font-size: 30px; line-height: 40px;}
.UpFileBox_File_Box font {width: 100%; height: 30px; line-height: 20px; float: left; font-size: 12px;}
.UpFileBox_Text {width: calc(100% - 120px); height: 60px; float: left; text-align: left; display: flex; align-items: center; align-content: center; font-size: 12px; color: #999; padding-left: 10px;}

/*上传进度*/
.jinDu {width: 100%; height: 100%; position: absolute; left: 0px; top: 0px; display: none; align-items: center; align-content: center; background-color: rgba(0,0,0,0.8); text-align: center; z-index: 999; transition: all .2s ease-in-out;}
.jinDuBox {width: 500px; max-width: 100%; margin: 0px auto; display:inline-block;}
.jinDuBox div {width: 100%; height: 10px; float: left; background-color: rgba(255,255,255,0.5); position: relative; border-radius: 10px; overflow: hidden;}
.jinDuBox div span {width: 0px; height: 100%; float: left; background-color: green;}
.jinDuBox font {width: 100%; height: auto; float: left; margin-top: 10px; color: #FFF;}

/*通过表单----加载中*/
.loadingBox {width: 100%; height: 100%; position: fixed; left: 0px; top: 0px; background-image: url("images/load.gif"); background-repeat: no-repeat; background-position: center center; z-index: 2; background-color: rgba(0,0,0,0.5); display: none;}

@media(min-width:1200px) and (max-width:1500px){
}

@media(min-width:1004px) and (max-width:1199px){
}

@media(min-width:750px) and (max-width:1003px){
}

@media(min-width:480px) and (max-width:749px){
}

@media(max-width:1800px){
}

@media(max-width:1500px){
	.ad {height: 160px;}
	.adTxtBox {padding: 0px 5%;}
	.files li:nth-child(3n) {margin-right: 3%;}
	.files li {width: 48.5%; margin-right: 3%; margin-bottom: 3%;}
	.files li:nth-child(2n) {margin-right: 0px;}
}

@media(max-width:1400px){
	.filesTable [yiq='hide_mobile'] {display: none;}
	.filesTable tbody tr td:last-child a span {display: none;}
}

@media(max-width:1199px){
	body {padding-top: 50px;}
	.CSS_Body {padding: 0px;}
	.CSS_C {padding: 0px 10px;}
	.Font_Size_Title_N {font-size: 24px; line-height: 25px;}
	.Font_Size_Title {font-size: 20px; line-height: 25px;}
	.Font_Size_Title1 {font-size: 24px; line-height: 30px;}
	.Font_Size_Title2 {font-size: 32px; line-height: 35px;}
	.Font_Size_Title3 {font-size: 38px; line-height: 40px;}
	
	.CSS_Top {height: 50px; position: absolute; left: 0px; top: 0px;}
	.CSS_Top_Logo {text-align: left; padding-left: 10px; width: auto;}
	.CSS_Top_Logo::after {width: 40px;}
	.CSS_Top_User i {width: 25px; height: 25px; line-height: 25px; font-size: 14px;}
	.CSS_Top_User_Menu {left: auto; right: 2%;}
	.CSS_Top_User_Menu_List::before {left: auto; right: 2%;}
	.ad {height: 130px;}
	.cp li:nth-child(4n) {margin-right: 3%;}
	.cp li {width: 31.33%; margin-right: 3%; margin-bottom: 3%;}
	.cp li:nth-child(3n) {margin-right: 0px;}
	.Search .files li {width: 31.33%;}
	.Search .files li:nth-child(4n) {margin-right: 3%;}
	.Search .files li:nth-child(3n) {margin-right: 0px;}
	
	.UpImg {width: 750px;}
}

@media(max-width:1003px){
	.body,a {font-size: 14px;}
	.Font_Size_Title_N {font-size: 18px; line-height: 25px;}
	.Font_Size_Text {font-size: 14px; line-height: 25px;}
	.Font_Size_Title {font-size: 16px; line-height: 25px;}
	.Font_Size_Title1 {font-size: 18px; line-height: 25px;}
	.Font_Size_Title2 {font-size: 28px; line-height: 32px;}
	.Font_Size_Title3 {font-size: 30px; line-height: 35px;}
	.Font_Size_Text1 {font-size: 16px;}

	.loginBox {padding: 5% 6%;}
	.ad {height: 110px;}
	.Bottom_C {font-size: 16px; line-height: 40px;}
	.Bottom A {font-size: 16px;}
	.Bottom_T_L {width: 200px; padding-top: 30px;}
	.Bottom_T_R {width: 360px;}
	.Bottom_T_C {width: calc(100% - 560px);}
	.cp li:nth-child(3n) {margin-right: 3%;}
	.cp li {width: 48.5%; margin-right: 3%; margin-bottom: 3%;}
	.cp li:nth-child(2n) {margin-right: 0px;}
	.Search .files li {width: 48%;}
	.Search .files li:nth-child(3n) {margin-right: 3%;}
	.Search .files li:nth-child(2n) {margin-right: 0px;}
}

@media(max-width:749px){
	.Font_Size_Title2 {font-size: 24px; line-height: 28px;}
	.Font_Size_Text1 {font-size: 14px; line-height: 25px;}
	.Font_Size_Title3 {font-size: 26px; line-height: 30px;}
	
	.CSS_Top_Search {margin-left: 40px;}
	.CSS_Top_Search ul {height: 25px; line-height: 25px;}
	.CSS_Top_Search ul li {width: 120px;}
	.CSS_Top_Search ul li input {width: calc(100% - 25px); padding: 0px 10px;}
	.CSS_Top_Search ul li i {width: 25px;}
	
	.loginBox {border-radius: 10px;}
	.ad {height: 80px; background-position: right center;}
	.CSS_Left {border: 1px #DEDEDE solid; border-radius: 5px; background-color: #F5F5F5; background-image:linear-gradient(to bottom,#FFF,#F8F8F8);}
	.files {margin-top: 2%;}
	.fileTypeBox {width: auto;}
	.fileTypeBox:hover .fileType {display: inline;}
	.fileTypeBoxTitle {width: auto; height: 40px; line-height: 40px; padding: 0px 10px;}
	.fileTypeBoxTitle i {display: inline;}
	.fileType {width: auto; display: none; position: absolute; left: 0px; top: 100%; background-color: #F8F8F8; padding: 0px 10px; border: 1px #DEDEDE solid; box-shadow: 2px 2px 3px 0px rgba(0,0,0,0.2);}
	.history {width: auto; margin-top: 0px;}
	.history:hover ul {display: inline;}
	.history b {width: auto; height: 40px; line-height: 40px; padding: 0px 10px;}
	.history b i {display: inline;}
	.history ul {width: auto; display: none; position: absolute; left: 0px; top: 100%; background-color: #F8F8F8; padding: 0px 10px; border: 1px #DEDEDE solid; margin-top: 0px; box-shadow: 2px 2px 3px 0px rgba(0,0,0,0.2);}
	.Bottom_C {font-size: 13px; line-height: 30px; padding: 10% 0px;}
	.Bottom A {font-size: 13px;}
	.Bottom_T_L {width: 100%; padding-top: 0px;}
	.Bottom_T_L img {width: 130px; height: auto; float: left;}
	.Bottom_T_R {width: 100%; margin-top: 10%;}
	.Bottom_T_R div,.Bottom_T_R span {margin-top: 0px; margin-bottom: 0px;}
	.Bottom_T_C {width: 100%; margin-top: 10%;}
	.Bottom_T_C ul li {width: 20%; text-align: left;}
	.Bottom_B div {display: none;}
	.Bottom_B span {width: 100%; text-align: left;}
	.cp li:nth-child(2n) {margin-right: 0;}
	.cp li {width: 100%; margin-right: 0%; margin-bottom: 5%;}
	.files li {width: 100%; margin-right: 0px; margin-bottom: 3%;}
	.files li:nth-child(2n) {margin-right: 0px;}
	.fileType li span a {font-weight: bold;}
	.Search .files li {width: 100%;}
	.Search .files li:nth-child(n) {margin-right: 0px;}
	
	.CSS_Left {width: 100%;}
	.CSS_Right {width: 100%;}
}

@media(max-width:479px){
	.Font_Size_Title2 {font-size: 20px; line-height: 26px;}
	
	.adTxtBox {align-items: flex-end; padding-bottom: 20px;}
	.adTxtBox div {text-align: center;}
	
	.R_Page {height:auto; padding-bottom: 10%;}
	.R_Page_C A,.R_Page_C A:link,.R_Page_C A:visited,.R_Page_C A:active {height:30px; line-height:30px; font-size: 14px;}
	.R_Page_C A i {line-height:30px; font-size: 18px;}

	::-webkit-input-placeholder { /* WebKit browsers */font-size: 14px;}
	::-moz-placeholder { /* Mozilla Firefox 19+ */font-size: 14px;}
	:-ms-input-placeholder { /* Internet Explorer 10+ */font-size: 14px;}
	
}

@media(max-width:400px){
	
}